.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:20.800000px;}
._a{width:157.248000px;}
._5{width:251.424000px;}
._9{width:260.448000px;}
._8{width:336.864000px;}
._6{width:354.656000px;}
._2{width:370.656000px;}
._3{width:372.448000px;}
._7{width:379.552000px;}
._0{width:386.496000px;}
._b{width:388.448000px;}
._4{width:397.344000px;}
.fc2{color:rgb(0,72,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(167,169,172);}
.fs0{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:49.600000px;}
.y0{bottom:30.527731px;}
.y1{bottom:44.827563px;}
.y6{bottom:129.180504px;}
.y2{bottom:143.641008px;}
.y5{bottom:158.101513px;}
.y4{bottom:172.562017px;}
.y3{bottom:187.022521px;}
.y27{bottom:524.755630px;}
.y26{bottom:559.300168px;}
.y25{bottom:617.945546px;}
.y24{bottom:634.012773px;}
.y23{bottom:668.557311px;}
.y22{bottom:727.202689px;}
.y21{bottom:743.269916px;}
.y20{bottom:759.337143px;}
.y1f{bottom:775.404370px;}
.y1e{bottom:791.471597px;}
.y1d{bottom:807.538824px;}
.y14{bottom:815.251092px;}
.y1c{bottom:842.886723px;}
.y13{bottom:844.172101px;}
.y12{bottom:873.093109px;}
.y1b{bottom:900.728739px;}
.y11{bottom:902.014118px;}
.y1a{bottom:916.795966px;}
.y19{bottom:932.863193px;}
.y10{bottom:945.716975px;}
.y18{bottom:948.930420px;}
.y17{bottom:964.997647px;}
.y16{bottom:981.064874px;}
.yf{bottom:990.705210px;}
.y15{bottom:1016.412773px;}
.ye{bottom:1025.249748px;}
.yd{bottom:1069.434622px;}
.yc{bottom:1082.288403px;}
.yb{bottom:1116.832941px;}
.ya{bottom:1157.483025px;}
.y9{bottom:1197.008403px;}
.y8{bottom:1214.810891px;}
.y7{bottom:1237.947697px;}
.h2{height:26.684000px;}
.h7{height:30.496000px;}
.h6{height:31.328000px;}
.h5{height:36.960000px;}
.h3{height:46.992000px;}
.h4{height:48.558400px;}
.h1{height:1293.411765px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:24.100840px;}
.x7{left:32.134454px;}
.x1{left:208.645795px;}
.x3{left:276.356303px;}
.x5{left:284.389916px;}
.x4{left:453.095798px;}
.x6{left:612.161345px;}
.x2{left:727.234824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:17.260809pt;}
._a{width:130.491715pt;}
._5{width:208.643347pt;}
._9{width:216.131883pt;}
._8{width:279.545439pt;}
._6{width:294.310070pt;}
._2{width:307.587615pt;}
._3{width:309.074700pt;}
._7{width:314.969930pt;}
._0{width:320.732385pt;}
._b{width:322.352245pt;}
._4{width:329.734561pt;}
.fs0{font-size:23.235704pt;}
.fs4{font-size:26.555091pt;}
.fs3{font-size:33.193863pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:41.160391pt;}
.y0{bottom:25.333333pt;}
.y1{bottom:37.200000pt;}
.y6{bottom:107.200000pt;}
.y2{bottom:119.200000pt;}
.y5{bottom:131.200000pt;}
.y4{bottom:143.200000pt;}
.y3{bottom:155.200000pt;}
.y27{bottom:435.466667pt;}
.y26{bottom:464.133333pt;}
.y25{bottom:512.800000pt;}
.y24{bottom:526.133333pt;}
.y23{bottom:554.800000pt;}
.y22{bottom:603.466667pt;}
.y21{bottom:616.800000pt;}
.y20{bottom:630.133333pt;}
.y1f{bottom:643.466667pt;}
.y1e{bottom:656.800000pt;}
.y1d{bottom:670.133333pt;}
.y14{bottom:676.533333pt;}
.y1c{bottom:699.466667pt;}
.y13{bottom:700.533333pt;}
.y12{bottom:724.533333pt;}
.y1b{bottom:747.466667pt;}
.y11{bottom:748.533333pt;}
.y1a{bottom:760.800000pt;}
.y19{bottom:774.133333pt;}
.y10{bottom:784.800000pt;}
.y18{bottom:787.466667pt;}
.y17{bottom:800.800000pt;}
.y16{bottom:814.133333pt;}
.yf{bottom:822.133333pt;}
.y15{bottom:843.466667pt;}
.ye{bottom:850.800000pt;}
.yd{bottom:887.466667pt;}
.yc{bottom:898.133333pt;}
.yb{bottom:926.800000pt;}
.ya{bottom:960.533333pt;}
.y9{bottom:993.333333pt;}
.y8{bottom:1008.106667pt;}
.y7{bottom:1027.306667pt;}
.h2{height:22.143626pt;}
.h7{height:25.307001pt;}
.h6{height:25.997434pt;}
.h5{height:30.671130pt;}
.h3{height:38.996151pt;}
.h4{height:40.296022pt;}
.h1{height:1073.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x8{left:20.000000pt;}
.x7{left:26.666667pt;}
.x1{left:173.144000pt;}
.x3{left:229.333333pt;}
.x5{left:236.000000pt;}
.x4{left:376.000000pt;}
.x6{left:508.000000pt;}
.x2{left:603.493333pt;}
}
